Subject: iwconfig for RedHat, Linux 6.2

From: Michael Richardson <[email-masked]>
Date: Sun, 18 Mar 2001 12:38:45 -0500

A colleague could not find iwconfig for 6.2. The 7.0 version of 
"wireless-tools" does not install on a 6.2 system. Go to:

http://www.fasta.fh-dortmund.de/users/andy/wvlan/

  And grab the source. If you need it on a floppy ask me, I've already got
that.

] Train travel features AC outlets with no take-off restrictions|gigabit is no[
]   Michael Richardson, Solidum Systems   Oh where, oh where has|problem  with[
]     [email-masked]   www.solidum.com   the little fishy gone?|PAX.port 1100[
] panic("Just another NetBSD/notebook using, kernel hacking, security guy");  [